Bug 103216 - 2 patches for Armenian keyboard layouts
2 patches for Armenian keyboard layouts
Status: CLOSED UPSTREAM
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-applets (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-27 15:46 EDT by petrosyan
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-08 21:20:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
renames keyboard layout (267 bytes, patch)
2003-08-27 15:48 EDT, petrosyan
no flags Details | Diff
replace an obsolete keyboard layout (350 bytes, patch)
2003-08-27 15:49 EDT, petrosyan
no flags Details | Diff

  None (edit)
Description petrosyan 2003-08-27 15:46:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
here are 2 patches against /usr/share/gnome/gkb/AM_Armenian.keyprop and
/usr/share/gnome/gkb/Armenian.keyprop files that fix Armenian keyboard layouts.

the first patch just renames "Armenian xkb keymap" into "Armenian Typewriter"

the second patch replaces an obsolete ( non-unicode ) keyboard layout with
phonetic layout.

for more information look at http://bugs.xfree86.org/show_bug.cgi?id=313


Version-Release number of selected component (if applicable):
gnome-applets-2.3.6-1
Comment 1 petrosyan 2003-08-27 15:48:09 EDT
Created attachment 93993 [details]
renames keyboard layout
Comment 2 petrosyan 2003-08-27 15:49:50 EDT
Created attachment 93994 [details]
replace an obsolete keyboard layout

should be applied against '/usr/share/gnome/gkb/Armenian.keyprop' file
Comment 3 petrosyan 2003-11-08 21:20:00 EST
opened a bug in gnome.org # 123843

Note You need to log in before you can comment on or make changes to this bug.